/* Scroll-to-top Css */
#scroll-to-top a{
    text-decoration: none;
    display: inline-flex;
    font-size: 12px;
    border:0px solid #efefef;
    position: fixed; overflow:hidden;
    bottom: 10px;
    right:40px;
	height:55px; float:left;
	outline: none; 	 z-index:999999;
}
#scroll-to-top a img{
	height:100px;
	float:left;
	border:0;
}
#scroll-to-top a:hover  img{
	  
	 top:-60px;	 
	 -webkit-animation-name: totop; 
	 -webkit-animation-duration: 2s; 
	 animation-name: totop;    
	 animation-duration: 2s; 
}
#scroll-to-top a span{
    line-height:2.9em;
    padding: 2px;
    height: 38px;
    left: -78px;
    position: absolute;
    top: 1px;
    width: auto;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes totop { from { opacity:0.1;}  to {opacity:1;}
}
/* Standard syntax */
@keyframes totop {   from {opacity:0.1;}   to {opacity:1;}
}


@media screen and ( max-width:980px) {
	#scroll-to-top a { width:30px; height:30px; right:5px; background:#f68e57;}
	#scroll-to-top a:hover { background:#e26b03; }
	#scroll-to-top a:after { content:""; width:30px; height:30px; position:absolute; top:0px; left:0px;  background:url("../images/icon_sprite.png") 8px -542px;}
	#scroll-to-top a img { display:none;}
	#scroll-to-top a img { display:none;}
}